{
    "advancement.title.xraymctop.root":"方舟之向",
    "advancement.description.xraymctop.root":"Xraymc特供.txt",
    "advancement.title.xraymctop.bbdbbd":"嘟嘟哒嘟嘟哒",
    "advancement.description.xraymctop.bbdbbd":"获得骷髅头",
    "advancement.title.xraymctop.bigshot":"BIG SHOT",
    "advancement.description.xraymctop.bigshot":"让我们现在成为 %s",
    "advancement.title.xraymctop.booksea":"学海无涯",
    "advancement.description.xraymctop.booksea":"拥有一组书",
    "advancement.title.xraymctop.cowmilk":"哞~(哒咩",
    "advancement.description.xraymctop.cowmilk":"灌入牛奶至少99次",
    "advancement.title.xraymctop.hascrystal":"猜猜我要干什么awa",
    "advancement.description.xraymctop.hascrystal":"获得水晶并放入背包",
    "advancement.title.xraymctop.killplayer":"自相残杀的怪物",
    "advancement.description.xraymctop.killplayer":"击杀一名玩家",
    "advancement.title.xraymctop.mint":"薄荷水龙头",
    "advancement.description.xraymctop.mint":"把末地船船头上的那个头撬下来",
    "advancement.title.xraymctop.workon":"WORK ON!",
    "advancement.description.xraymctop.workon":"用鞭子狠狠鞭策那些不认真工作的凋零骷髅",
    "advancement.title.xraymctop.voidplace":"虚无之地",
    "advancement.description.xraymctop.voidplace":"来到主世界y-350以下的区域,但这里似乎有什么不好的东西",
    "advancement.title.xraymctop.godgift":"谜之赠赐",
    "advancement.description.xraymctop.godgift":"收到来自%s的赠礼",
    "advancement.title.xraymctop.hackersend":"The Hacker's End",
    "advancement.description.xraymctop.hackersend":"你永远也不会得到%s",
    "advancement.title.xraymctop.killgod":"超越神明",
    "advancement.description.xraymctop.killgod":"击杀%s",
    "advancement.title.xraymctop.witherback":"灵落返薮",
    "advancement.description.xraymctop.witherback":"让凋灵回到属于它的地方",
    "advancement.title.xraymctop.xraycat":"#即将改版#",
    "advancement.description.xraymctop.xraycat":"#即将改版#",
    "advancement.title.xraymctop.mirroredinsanity":"我是你的镜像疯狂！！！",
    "advancement.description.xraymctop.mirroredinsanity":"这代码可压不住多少时辰呀",
    "advancement.title.xraymctop.superseriousdedication":"？！强强！？",
    "advancement.description.xraymctop.superseriousdedication":"你是真的闲啊...",
    "enchantment.in0thn.stickykeyblade":"粘滞剑",
    "advancement.title.xraymctop.seriousdedicationpro":"神秘农耕爱好者",
    "advancement.description.xraymctop.seriousdedicationpro":"把一把%s的%s用爆",
    "enchantment.in0thn.zombie_tide":"唤尸",
    "advancement.title.xraymctop.systemstore":"\"系统商店\"",
    "advancement.description.xraymctop.systemstore":"与\"huxuy_\"交易?",
    "biome.in0thavename.void":"虚无之地",
    "advancement.description.xraymctop.centuryofsulitude":"在\"虚无之地\"连续呆满1year(游戏日,不可中断)",
    "advancement.title.xraymctop.centuryofsulitude":"百年孤独",
    "enchantment.in0thn.explosive_soldier":"自爆兵",
    "item.name.in0thn.sculk_sword":"幽匿之剑",
    "item.name.in0thn.diving_helmet":"潜水头盔",
    "item.lore.in0thn.diving_helmet":"§8§o这玩意为什么需要水肺原料???",
    "item.name.in0thn.firewall":"防火墙加固器",
    "item.name.in0thn.jiaozi":"饺子",
    "item.name.in0thn.lethal_deal":"新奇之物",
    "item.name.in0thn.mushroom_clean":"蘑菇清理器",
    "item.lore.in0thn.mushroom_clean0":"使用后清理31x31x31区域内的小蘑菇",
    "item.lore.in0thn.mushroom_clean1":"并清除所有拿着小蘑菇的末影人",
    "item.name.in0thn.red_envelope":"红包",
    "item.lore.in0thn.spawner0":"§b使用后将在原地(~，~，~)放置刷怪笼",
    "item.lore.in0thn.spawner1":"§b当脚下为非空气方块时则会放置失败且仍会消耗物品与冷却",
    "item.name.in0thn.tangyvan":"汤圆",
    "item.name.in0thn.small_cave_spider_spawn_egg":"小洞穴蜘蛛刷怪蛋",
    "item.name.in0thn.small_spider_spawn_egg":"小蜘蛛刷怪蛋",
    "item.name.in0thn.tnt_husk_spawn_egg":"TNT尸壳刷怪蛋",
    "item.name.in0thn.tnt_zombie_spawn_egg":"TNT僵尸刷怪蛋",
    "item.name.in0thn.tnt_zombified_piglin_spawn_egg":"TNT僵尸猪灵刷怪蛋",

    "item.name.in0thn.super_creeper_spawn_egg":"超级苦力怕刷怪蛋"
}